# Generate SAR fixed infrastructure report for Argentina EEZ with filter by label = 'oil' and structure_start_date (/docs/examples/bulk-download/create-report-example1)



**Request body**

| Field            | Value                                                                             | Description                              |
| ---------------- | --------------------------------------------------------------------------------- | ---------------------------------------- |
| `name`           | `sar-vessel-detection-example-1`                                                  | Name of the report                       |
| `dataset`        | `public-fixed-infrastructure-data:latest`                                         | Fixed infrastructure dataset             |
| `format`         | `CSV`                                                                             | Output format of the report              |
| `region.dataset` | `public-eez-areas`                                                                | Existing region dataset                  |
| `region.id`      | `8466`                                                                            | Argentina EEZ region id                  |
| `filters`        | `["label = 'oil'", "structure_start_date between '2020-01-01' and '2025-01-01'"]` | Filter by oil label and start date range |

**Request**

<Tabs items="['cURL', 'JavaScript']">
  <Tab value="cURL">
    ```shell
    # Make sure to replace [TOKEN] with your API Access Token.
    curl --location 'https://gateway.api.globalfishingwatch.org/v3/bulk-reports' \
    --header 'Content-Type: application/json' \
    --header 'Accept: application/json' \
    --header 'Authorization: Bearer TOKEN' \
    --data '{
      "name": "sar-vessel-detection-example-1",
      "dataset": "public-fixed-infrastructure-data:latest",
      "format": "CSV",
      "region": {
        "dataset": "public-eez-areas",
        "id": 8466
      },
      "filters": [
        "label = '\''oil'\''",
        "structure_start_date between '\''2020-01-01'\'' and '\''2025-01-01'\''"
      ]
    }'
    ```
  </Tab>

  <Tab value="JavaScript">
    ```js
    // Make sure to replace [TOKEN] with your API Access Token.
    const res = await fetch('https://gateway.api.globalfishingwatch.org/v3/bulk-reports', {
      method: 'POST',
      headers: {
        Authorization: 'Bearer [TOKEN]',
        'Content-Type': 'application/json',
      },
      body: JSON.stringify({
        name: 'sar-vessel-detection-example-1',
        dataset: 'public-fixed-infrastructure-data:latest',
        format: 'CSV',
        region: {
          dataset: 'public-eez-areas',
          id: 8466,
        },
        filters: ["label = 'oil'", "structure_start_date between '2020-01-01' and '2025-01-01'"],
      }),
    })
    const data = await res.json()
    ```
  </Tab>
</Tabs>

**Response**

```shell
{
    "id": "adbb9b62-5c08-4142-82e0-b2b575f3e058",
    "dataset": "public-fixed-infrastructure-data:v1.1",
    "name": "sar-vessel-detection-example-1",
    "filepath": "sar_fixed_infrastructure_202409.csv",
    "filters": [
        "label = 'oil'",
        "structure_start_date between '2020-01-01' and '2025-01-01' "
    ],
    "status": "pending",
    "geom": {
        "type": "dataset",
        "dataset": "public-eez-areas",
        "id": 8466
    },
    "createdAt": "2025-06-27T06:43:35.571Z",
    "updatedAt": "2025-06-27T06:43:35.571Z",
    "ownerId": 509,
    "ownerType": "user-application",
    "format": "CSV",
    "fileSize": null
}
```
